Bug 819129 - [RFE] man-pages in color
[RFE] man-pages in color
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: setup (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Vasik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-04 20:32 EDT by Account closed by user
Modified: 2013-01-04 09:25 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-04 09:25:36 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Account closed by user 2012-05-04 20:32:43 EDT
add MANPAGER=most to /etc/profile

and "most" should be in the base install

or the "less" trick:
https://wiki.archlinux.org/index.php/Man_Page#Colored_man_pages
Comment 1 Ondrej Vasik 2012-05-05 00:48:14 EDT
Thanks for suggestion. Personally, I don't care much about colored/non-colored manpages, but I'm sure some people do. Please bring up this RFE on devel@lists.fedoraproject.org mailing list, to see the reaction of the community users/developers. The change with "most" in base install is not only about the change in setup, using the less trick means more complicated /etc/bashrc for everyone.
Comment 2 Account closed by user 2013-01-04 09:25:36 EST
(In reply to comment #1)

> but I'm sure some people do. Please bring up
> this RFE on devel@lists.fedoraproject.org mailing list, to see the reaction
> of the community users/developers.

0 replys.

Note You need to log in before you can comment on or make changes to this bug.